Subject: 23.0.60; With SVN, vc-annotate doesn't display the date for each line

From: Nick Roberts <[email-masked]>
Date: Tue, 14 Oct 2008 22:28:48 +1300

With SVN, vc-annotate just displays the revision number for each line.
With CVS, it also displays the date that the line was last changed, which
can be useful to know.  The date is output from "svn annotate" when the
option "-v" is used.

-- 
Nick                                           http://www.inet.net.nz/~nickrob